gio-sharp GLib.Object GLib.Converter GLib.Initable To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  GLib.ConverterResult `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.Property("from-charset")
  System.String To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  System.UInt32 To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  GLib.Property("to-charset")
  System.String To be added. To be added. To be added.
- Property
  GLib.Property("use-fallback")
  System.Boolean To be added. To be added. To be added.